Subject: [lp-wan] Virtual Interim Meeting - Next Wednesday, May 16

From: Alexander Pelov <[email-masked]>
Date: Thu, 10 May 2018 17:18:05 +0200

Dear all,

The updated agenda for the forthcoming Virtual Interim Meeting is now on
the Datatracker :
https://datatracker.ietf.org/doc/agenda-interim-2018-lpwan-04-lpwan-01/

Please note that we are now meeting on *Wednesdays* (during our regular
meeting slot).

The WebEx connection details have been sent a couple of weeks ago, please
make sure you have the invitations from Pascal's email. You can also find
them in the Meeting Agenda on the Datatracker.

Don't hesitate to contact the chairs in case you'd like to discuss other
topics than the ones currently on the agenda (they may not make it for this
time, but this will allow us to put them for the next calls).

Cheers,
Pascal and Alexander